.main {
	width:1022px;
	margin:0 auto;
	text-align:right;
}

#header {height:470px;}
#hero {width:100px;}
#footer { height:69px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container1 {width:100%;}

.row .col-1 {width:200px !important;}
.row .col-2 {width:230px !important;}
/* ============================= page1 ===========================*/
#page1 .col-1 {width:485px;}
#page1 .col-2 {width:206px;}
#page1 .col-3 {width:230px;}
#page1 .divider {background:url(images/divider-bg.gif) 498px 0px repeat-y;}
#page1 .divider1 {background:url(images/divider-bg.gif) 738px 0px repeat-y;}
/* ============================= page2 ===========================*/
#page2 .col-1 {width:700px; padding-left:10px;}
#page2 .col-9 {
	width:900px;
	padding-left:10px;
	padding-right:5px;
}
#page2 .col-6 {width:930px; padding-left:10px;}
#page2 .col-2 {width:230px;}
#page2 .col-3 {width:230px;}
#page2 .divider {background:url(images/divider-bg.gif) 720px 0px repeat-y;}
#page2 .divider1 {background:url(images/divider-bg.gif) 972px 0px repeat-y;}
#page2 .divider3 {background:url(images/divider-bg.gif) 4px 0px repeat-y;}
/* ============================= page3 ===========================*/
#page3 .col-1 {width:235px;}
#page3 .col-2 {width:230px;}
#page3 .col-3 {width:452px;}
#page3 .col-3 .col-1 {width:238px;}
#page3 .divider {background:url(images/divider-bg.gif) 250px 0px repeat-y;}
#page3 .divider1 {background:url(images/divider-bg.gif) 514px 0px repeat-y;}
/* ============================= page4 ===========================*/
#page4 .col-1 {width:485px;}
#page4 .col-2 {width:206px;}
#page4 .col-3 {width:230px;}
#page4 .divider {background:url(images/divider-bg.gif) 498px 0px repeat-y;}
#page4 .divider1 {background:url(images/divider-bg.gif) 738px 0px repeat-y;}
/* ============================= page5 ===========================*/
#page5 .col-1 {width:228px;}
#page5 .col-2 {width:456px;}
#page5 .col-3 {width:204px;}
#page5 .divider {background:url(images/divider-bg.gif) 250px 0px repeat-y;}
#page5 .divider1 {background:url(images/divider-bg.gif) 738px 0px repeat-y;}
/* ============================= page6 ===========================*/
#page6 .col-1 {width:235px;}
#page6 .col-2 {width:230px;}
#page6 .col-3 {width:452px;}
#page6 .divider {background:url(images/divider-bg.gif) 250px 0px repeat-y;}
#page6 .divider1 {background:url(images/divider-bg.gif) 514px 0px repeat-y;}
#bg {
	position:absolute;
	width:auto;
	height:auto;
	background-image:none;
	margin-top: 30px;
	margin-left: 63px;
}
#bg1 {
	position:absolute;
	width:auto;
	height:auto;
	background-image:none;
	margin-top: 3px;
	margin-left: 40px;
}
#bg2 {
	position:absolute;
	width:auto;
	height:auto;
	background-image:none;
	margin-top: 0px;
	margin-left: 0px;
}
.doctor {
	float:right;
	width:280px;
	height:570px;
	border: 1px solid #666666;
	padding: 5px;
}
